## Authentication Site


| EN                                                       | PL                                                           | Notes      |
| -------------------------------------------------------- | ------------------------------------------------------------ | ---------- |
| Powered by [Pangolin](https://github.com/fosrl/pangolin) | Zasilane przez [Pangolin](https://github.com/fosrl/pangolin) |            |
| Authentication Required                                  | Wymagane uwierzytelnienie                                    |            |
| Choose your preferred method to access {resource}        | Wybierz preferowaną metodę dostępu do {resource}             |            |
| PIN                                                      | PIN                                                          |            |
| User                                                     | Zaloguj                                                      |            |
| 6-digit PIN Code                                         | 6-cyfrowy kod PIN                                            | pin login  |
| Login in with PIN                                        | Zaloguj się PIN’em                                           | pin login  |
| Email                                                    | Email                                                        | user login |
| Enter your email                                         | Wprowadź swój email                                          | user login |
| Password                                                 | Hasło                                                        | user login |
| Enter your password                                      | Wprowadź swoje hasło                                         | user login |
| Forgot your password?                                    | Zapomniałeś hasła?                                           | user login |
| Log in                                                   | Zaloguj                                                      | user login |


## Login site

| EN                    | PL                             | Notes       |
| --------------------- | ------------------------------ | ----------- |
| Welcome to Pangolin   | Witaj w Pangolin               |             |
| Log in to get started | Zaloguj się, aby rozpocząć<br> |             |
| Email                 | Email                          |             |
| Enter your email      | Wprowadź swój adres e-mail<br> | placeholder |
| Password              | Hasło                          |             |
| Enter your password   | Wprowadź swoje hasło           | placeholder |
| Forgot your password? | Nie pamiętasz hasła?           |             |
| Log in                | Zaloguj                        |             |

# Ogranization site after successful login


| EN                                        | PL                                         | Notes |
| ----------------------------------------- | ------------------------------------------ | ----- |
| Welcome to Pangolin                       | Witaj w Pangolin                           |       |
| You're a member of {number} organization. | Jesteś użytkownikiem {number} organizacji. |       |

## Shared Header, Navbar and Footer
##### Header

| EN                  | PL                 | Notes |
| ------------------- | ------------------ | ----- |
| Documentation       | Dokumentacja       |       |
| Support             | Wsparcie           |       |
| Organization {name} | Organizacja {name} |       |
##### Organization selector

| EN               | PL               | Notes |
| ---------------- | ---------------- | ----- |
| Search…          | Szukaj…          |       |
| Create           | Utwórz           |       |
| New Organization | Nowa organizacja |       |
| Organizations    | Organizacje      |       |

##### Navbar

| EN              | PL                     | Notes |
| --------------- | ---------------------- | ----- |
| Sites           | Witryny                |       |
| Resources       | Zasoby                 |       |
| User & Roles    | Użytkownicy i Role     |       |
| Shareable Links | Łącza do udostępniania |       |
| General         | Ogólne                 |       |
##### Footer
| EN                        | PL                         |                |
| ------------------------- | -------------------------- | -------------- |
| Page {number} of {number} | Strona {number} z {number} |                |
| Rows per page             | Wierszy na stronę          |                |
| Pangolin                  | Pangolin                   | bottom of site |
| Built by Fossorial        | Stworzone przez Fossorial  | bottom of site |
| Open Source               | Open source                | bottom of site |
| Documentation             | Dokumentacja               | bottom of site |
| {version}                 | {version}                  | bottom of site |
## Main “Sites”
##### “Hero” section

| EN                                                                                                                                                                                                         | PL                                                                                                                                                                                                                                                                 | Notes |
| ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | ----- |
| Newt (Recommended)                                                                                                                                                                                         | Newt (zalecane)                                                                                                                                                                                                                                                    |       |
| For the best user experience, use Newt. It uses WireGuard under the hood and allows you to address your private resources by their LAN address on your private network from within the Pangolin dashboard. | Aby zapewnić najlepsze doświadczenie użytkownika, korzystaj z Newt. Wykorzystuje on technologię WireGuard w tle i pozwala na dostęp do Twoich prywatnych zasobów za pomocą ich adresu LAN w prywatnej sieci bezpośrednio z poziomu pulpitu nawigacyjnego Pangolin. |       |
| Runs in Docker                                                                                                                                                                                             | Działa w Dockerze                                                                                                                                                                                                                                                  |       |
| Runs in shell on macOS, Linux, and Windows                                                                                                                                                                 | Działa w powłoce na systemach macOS, Linux i Windows                                                                                                                                                                                                               |       |
| Install Newt                                                                                                                                                                                               | Zainstaluj Newt                                                                                                                                                                                                                                                    |       |
| Podstawowy WireGuard<br>                                                                                                                                                                                   | Użyj dowolnego klienta WireGuard, aby się połączyć. Będziesz musiał uzyskiwać dostęp do swoich wewnętrznych zasobów za pomocą adresu IP równorzędnego                                                                                                              |       |
| Compatible with all WireGuard clients<br>                                                                                                                                                                  | Kompatybilny ze wszystkimi klientami WireGuard<br>                                                                                                                                                                                                                 |       |
| Manual configuration required                                                                                                                                                                              | Wymagana ręczna konfiguracja<br>                                                                                                                                                                                                                                   |       |
##### Content

| EN                                                        | PL                                                                       | Notes                            |
| --------------------------------------------------------- | ------------------------------------------------------------------------ | -------------------------------- |
| Manage Sites                                              | Zarządzanie witrynami                                                    |                                  |
| Allow connectivity to your network through secure tunnels | Zezwalaj na łączność z Twoją siecią za pośrednictwem bezpiecznych tuneli |                                  |
| Search sites                                              | Szukaj witryny                                                           | placeholder                      |
| Add Site                                                  | Dodaj witrynę                                                            |                                  |
| Name                                                      | Nazwa                                                                    | table header                     |
| Online                                                    | Status                                                                   | table header                     |
| Site                                                      | Witryna                                                                  | table header                     |
| Data In                                                   | Dane wchodzące                                                           | table header                     |
| Data Out                                                  | Dane wychodzące                                                          | table header                     |
| Connection Type                                           | Typ połączenia                                                           | table header                     |
| Online                                                    | Online                                                                   | site state                       |
| Offline                                                   | Poza siecią                                                              | site state                       |
| Edit →                                                    | Edytuj →                                                                 |                                  |
| View settings                                             | Pokaż ustawienia                                                         | Popup after clicking “…” on site |
| Delete                                                    | Usuń                                                                     | Popup after clicking “…” on site |
##### Add Site Popup

| EN                                                     | PL                                                  | Notes       |
| ------------------------------------------------------ | --------------------------------------------------- | ----------- |
| Create Site                                            | Utwórz witrynę                                      |             |
| Create a new site to start connection for this site    | Utwórz nową witrynę aby rozpocząć połączenie        |             |
| Name                                                   | Nazwa                                               |             |
| Site name                                              | Nazwa witryny                                       | placeholder |
| This is the name that will be displayed for this site. | Tak będzie wyświetlana twoja witryna                | desc        |
| Method                                                 | Metoda                                              |             |
| Local                                                  | Lokalna                                             |             |
| Newt                                                   | Newt                                                |             |
| WireGuard                                              | WireGuard                                           |             |
| This is how you will expose connections.               | Tak będą eksponowane połączenie.                    |             |
| You will only be able to see the configuration once.   | Tą konfigurację możesz zobaczyć tylko raz.          |             |
| Learn how to install Newt on your system               | Dowiedz się jak zainstalować Newt na twoim systemie |             |
| I have copied the config                               | Skopiowałem konfigurację                            |             |
| Create Site                                            | Utwórz witrynę                                      |             |
| Close                                                  | Zamknij                                             |             |

## Main “Resources”

##### “Hero” section

| EN                                                                                                                                                                                                                                                                                   | PL                                                                                                                                                                                                                                                                                   | Notes |
| ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | ----- |
| Resources                                                                                                                                                                                                                                                                            | Zasoby                                                                                                                                                                                                                                                                               |       |
| Zasoby to serwery proxy dla aplikacji działających w Twojej prywatnej sieci. Utwórz zasób dla dowolnej aplikacji HTTP lub HTTPS w swojej prywatnej sieci. Każdy zasób musi być połączony z witryną, aby umożliwić prywatne i bezpieczne połączenie przez szyfrowany tunel WireGuard. | Zasoby to serwery proxy dla aplikacji działających w Twojej prywatnej sieci. Utwórz zasób dla dowolnej aplikacji HTTP lub HTTPS w swojej prywatnej sieci. Każdy zasób musi być połączony z witryną, aby umożliwić prywatne i bezpieczne połączenie przez szyfrowany tunel WireGuard. |       |
| Secure connectivity with WireGuard encryption                                                                                                                                                                                                                                        | Bezpieczna łączność z szyfrowaniem WireGuard                                                                                                                                                                                                                                         |       |
| Configure multiple authentication methods                                                                                                                                                                                                                                            | Konfigurowanie wielu metod uwierzytelniania                                                                                                                                                                                                                                          |       |
| User and role-based access control                                                                                                                                                                                                                                                   | Kontrola dostępu oparta na użytkownikach i rolach                                                                                                                                                                                                                                    |       |
##### Content

| EN                                                 | PL                                                             | Notes                |
| -------------------------------------------------- | -------------------------------------------------------------- | -------------------- |
| Manage Resources                                   | Zarządzaj zasobami                                             |                      |
| Create secure proxies to your private applications | Twórz bezpieczne serwery proxy dla swoich prywatnych aplikacji |                      |
| Search resources                                   | Szukaj w zasobach                                              | placeholder          |
| Name                                               | Nazwa                                                          |                      |
| Site                                               | Witryna                                                        |                      |
| Full URL                                           | Pełny URL                                                      |                      |
| Authentication                                     | Uwierzytelnianie                                               |                      |
| Not Protected                                      | Niezabezpieczony                                               | authentication state |
| Protected                                          | Zabezpieczony                                                  | authentication state |
| Edit →                                             | Edytuj →                                                       |                      |
| Add Resource                                       | Dodaj zasób                                                    |                      |
##### Add Resource Popup

| EN                                                                                | PL                                                                     | Notes               |
| --------------------------------------------------------------------------------- | ---------------------------------------------------------------------- | ------------------- |
| Create Resource                                                                   | Utwórz zasób                                                           |                     |
| Create a new resource to proxy request to your app                                | Utwórz nowy zasób, aby przekazywać żądania do swojej aplikacji         |                     |
| Name                                                                              | Nazwa                                                                  |                     |
| My Resource                                                                       | Nowy zasób                                                             | name placeholder    |
| This is the name that will be displayed for this resource.                        | To jest nazwa, która będzie wyświetlana dla tego zasobu                |                     |
| Subdomain                                                                         | Subdomena                                                              |                     |
| Enter subdomain                                                                   | Wprowadź subdomenę                                                     |                     |
| This is the fully qualified domain name that will be used to access the resource. | To jest pełna nazwa domeny, która będzie używana do dostępu do zasobu. |                     |
| Site                                                                              | Witryna                                                                |                     |
| Search site…                                                                      | Szukaj witryny…                                                        | Site selector popup |
| This is the site that will be used in the dashboard.                              | To jest witryna, która będzie używana w pulpicie nawigacyjnym.         |                     |
| Create Resource                                                                   | Utwórz zasób                                                           |                     |
| Close                                                                             | Zamknij                                                                |                     |


## Main “User & Roles”
##### Content

| EN                                                                       | PL                                                                                   | Notes                         |
| ------------------------------------------------------------------------ | ------------------------------------------------------------------------------------ | ----------------------------- |
| Manage User & Roles                                                      | Zarządzanie użytkownikami i rolami                                                   |                               |
| Invite users and add them to roles to manage access to your organization | Zaproś użytkowników i przypisz im role, aby zarządzać dostępem do Twojej organizacji |                               |
| Users                                                                    | Użytkownicy                                                                          | sidebar item                  |
| Roles                                                                    | Role                                                                                 | sidebar item                  |
| **User tab**                                                             |                                                                                      |                               |
| Search users                                                             | Wyszukaj użytkownika                                                                 | placeholder                   |
| Invite User                                                              | Zaproś użytkownika                                                                   | addbutton                     |
| Email                                                                    | Email                                                                                | table header                  |
| Status                                                                   | Status                                                                               | table header                  |
| Role                                                                     | Rola                                                                                 | table header                  |
| Confirmed                                                                | Zatwierdzony                                                                         | account status                |
| Not confirmed (?)                                                        | Niezatwierdzony (?)                                                                  | unknown for me account status |
| Owner                                                                    | Właściciel                                                                           | role                          |
| Admin                                                                    | Administrator                                                                        | role                          |
| Member                                                                   | Użytkownik                                                                           | role                          |
| **Roles Tab**                                                            |                                                                                      |                               |
| Search roles                                                             | Wyszukaj role                                                                        | placeholder                   |
| Add Role                                                                 | Dodaj role                                                                           | addbutton                     |
| Name                                                                     | Nazwa                                                                                | table header                  |
| Description                                                              | Opis                                                                                 | table header                  |
| Admin                                                                    | Administrator                                                                        | role                          |
| Member                                                                   | Użytkownik                                                                           | role                          |
| Admin role with the most permissions                                     | Rola administratora z najszerszymi uprawnieniami                                     | admin role desc               |
| Members can only view resources                                          | Członkowie mogą jedynie przeglądać zasoby                                            | member role desc              |

##### Invite User popup

| EN                | PL                                         | Notes       |
| ----------------- | ------------------------------------------ | ----------- |
| Invite User       | Give new users access to your organization |             |
| Email             | Email                                      |             |
| Enter an email    | Wprowadź email                             | placeholder |
| Role              | Rola                                       |             |
| Select role       | Wybierz role                               | placeholder |
| Vaild for         | Ważne do                                   |             |
| 1 day             | Dzień                                      |             |
| 2 days            | 2 dni                                      |             |
| 3 days            | 3 dni                                      |             |
| 4 days            | 4 dni                                      |             |
| 5 days            | 5 dni                                      |             |
| 6 days            | 6 dni                                      |             |
| 7 days            | 7 dni                                      |             |
| Create Invitation | Utwórz zaproszenie                         |             |
| Close             | Zamknij                                    |             |


## Main “Shareable Links”
##### “Hero” section

| EN                                                                                                                                                                                 | PL                                                                                                                                                                                | Notes |
| ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ----- |
| Shareable Links                                                                                                                                                                    | Łącza do udostępniania                                                                                                                                                            |       |
| Create shareable links to your resources. Links provide temporary or unlimited access to your resource. You can configure the expiration duration of the link when you create one. | Twórz linki do udostępniania swoich zasobów. Linki zapewniają tymczasowy lub nieograniczony dostęp do zasobu. Możesz skonfigurować czas wygaśnięcia linku podczas jego tworzenia. |       |
| Easy to create and share                                                                                                                                                           | Łatwe tworzenie i udostępnianie                                                                                                                                                   |       |
| Configurable expiration duration                                                                                                                                                   | Konfigurowalny czas wygaśnięcia                                                                                                                                                   |       |
| Secure and revocable                                                                                                                                                               | Bezpieczne i odwołalne                                                                                                                                                            |       |
##### Content

| EN                                                                              | PL                                                                                          | Notes             |
| ------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------- | ----------------- |
| Manage Shareable Links                                                          | Zarządzaj łączami do udostępniania                                                          |                   |
| Create shareable links to grant temporary or permament access to your resources | Utwórz łącze do udostępniania w celu przyznania tymczasowego lub stałego dostępu do zasobów |                   |
| Search links                                                                    | Szukaj łączy                                                                                | placeholder       |
| Create Share Link                                                               | Utwórz nowe łącze                                                                           | addbutton         |
| Resource                                                                        | Zasób                                                                                       | table header      |
| Title                                                                           | Tytuł                                                                                       | table header      |
| Created                                                                         | Utworzone                                                                                   | table header      |
| Expires                                                                         | Wygasa                                                                                      | table header      |
| No links. Create one to get started.                                            | Brak łączy. Utwórz, aby rozpocząć.                                                          | table placeholder |

##### Create Shareable Link popup

| EN                                                                                                                                                                                                    | PL                                                                                                                                                                                             | Notes                   |
| ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ----------------------- |
| Create Shareable Link                                                                                                                                                                                 | Utwórz łącze do udostępnienia                                                                                                                                                                  |                         |
| Anyone with this link can access the resource                                                                                                                                                         | Każdy kto ma ten link może korzystać z zasobu                                                                                                                                                  |                         |
| Resource                                                                                                                                                                                              | Zasób                                                                                                                                                                                          |                         |
| Select resource                                                                                                                                                                                       | Wybierz zasób                                                                                                                                                                                  |                         |
| Search resources…                                                                                                                                                                                     | Szukaj zasobów…                                                                                                                                                                                | resource selector popup |
| Title (optional)                                                                                                                                                                                      | Tytuł (opcjonalny)                                                                                                                                                                             |                         |
| Enter title                                                                                                                                                                                           | Wprowadź tytuł                                                                                                                                                                                 | placeholder             |
| Expire in                                                                                                                                                                                             | Wygasa za                                                                                                                                                                                      |                         |
| Minutes                                                                                                                                                                                               | Minut                                                                                                                                                                                          |                         |
| Hours                                                                                                                                                                                                 | Godzin                                                                                                                                                                                         |                         |
| Days                                                                                                                                                                                                  | Dni                                                                                                                                                                                            |                         |
| Months                                                                                                                                                                                                | Miesięcy                                                                                                                                                                                       |                         |
| Years                                                                                                                                                                                                 | Lat                                                                                                                                                                                            |                         |
| Never expire                                                                                                                                                                                          | Nie wygasa                                                                                                                                                                                     |                         |
| Expiration time is how long the link will be usable and provide access to the resource. After this time, the link will no longer work, and users who used this link will lose access to the resource. | Czas wygaśnięcia to okres, przez który link będzie aktywny i zapewni dostęp do zasobu. Po upływie tego czasu link przestanie działać, a użytkownicy, którzy go użyli, stracą dostęp do zasobu. |                         |
| Create Link                                                                                                                                                                                           | Utwórz łącze                                                                                                                                                                                   |                         |
| Close                                                                                                                                                                                                 | Zamknij                                                                                                                                                                                        |                         |


## Main “General”

| EN                                                                   | PL                                                                  | Notes        |
| -------------------------------------------------------------------- | ------------------------------------------------------------------- | ------------ |
| General                                                              | Ogólne                                                              |              |
| Configure your organization’s general settings                       | Zarządzaj ogólnymi ustawieniami twoich organizacji                  |              |
| General                                                              | Ogólne                                                              | sidebar item |
| Organization Settings                                                | Ustawienia organizacji                                              |              |
| Manage your organization details and configuration                   | Zarządzaj szczegółami i konfiguracją organizacji                    |              |
| Name                                                                 | Nazwa                                                               |              |
| This is the display name of the org                                  | To jest wyświetlana nazwa Twojej organizacji                        |              |
| Save Settings                                                        | Zapisz ustawienia                                                   |              |
| Danger Zone                                                          | Niebezpieczna strefa                                                |              |
| Once you delete this org, there is no going back. Please be certain. | Jeśli usuniesz swoją tą organizację, nie ma odwrotu. Bądź ostrożny! |              |
| Delete Organization Data                                             | Usuń dane organizacji                                               |              |
